/*     401348 : 블록 설정      */
.block_option__401348__ {display:table;width:100%}
.block_option__401348__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__401348__ {}
}


@media (min-width:1024px){
	.row__401348__ {padding:10px 0 70px}
}

/*     401334 : 탭 버튼 이미지      */
.tab_info__401334__ {display:table;width:100%}
.tab_info__401334__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401334__ {max-width:100%}
.img__401334__ * {box-sizing:border-box}
.img__401334__ > a {background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);}
.img__401334__ > a > span {    font-family: 'Pretendard-Medium'; display:table-cell;height:40px;padding:10px 0px;font-size:17px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; word-break:break-word;}
.img__401334__.on > a {border-bottom: none; background:#ffffff;}
.img__401334__.on > a > span {padding: 10px 0; color:#444444; word-break:break-word;}

@media all and (min-width:768px){
	.img__401334__.on > a > span {padding: 20px 0; color:#444444;}
	.img__401334__.on > a { margin-top: -10px;}
	.img__401334__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401334__ > a > span {height:55px;padding:15px 25px;font-size:28px;}
}


/*     401335 : 탭 버튼 이미지      */
.tab_info__401335__ {display:table;width:100%}
.tab_info__401335__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401335__ {max-width:100%}
.img__401335__ * {box-sizing:border-box}
.img__401335__ > a {margin-left: -1px; background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);}
.img__401335__ > a > span {    font-family: 'Pretendard-Medium';  display:table-cell;height:40px;padding:10px 0px;font-size:17px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; word-break:break-word;}
.img__401335__.on > a {border-bottom: none; background:#ffffff; }
.img__401335__.on > a > span {padding: 10px 0; color:#444444;}

@media all and (min-width:768px){
	.img__401335__.on > a > span {padding: 20px 0; color:#444444;}
	.img__401335__.on > a { margin-top: -10px;}
	.img__401335__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401335__ > a > span {height:55px;padding:15px 25px;font-size:28px;}
}


/*     401466 : 탭 버튼 이미지      */
.tab_info__401466__ {display:table;width:100%}
.tab_info__401466__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__401466__ {max-width:100%}
.img__401466__ * {box-sizing:border-box}
.img__401466__ > a {margin-left: -1px; background: #f5f5f5; display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);}
.img__401466__ > a > span {    font-family: 'Pretendard-Medium';  display:table-cell;height:40px;padding:10px 0px;font-size:17px; color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle; word-break:break-word;}
.img__401466__.on > a {border-bottom: none; background:#ffffff; }
.img__401466__.on > a > span {padding: 10px 0; color:#444444;}

@media all and (min-width:768px){
	.img__401466__.on > a > span {padding: 20px 0; color:#444444;}
	.img__401466__.on > a { margin-top: -10px;}
	.img__401466__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__401466__ > a > span {height:55px;padding:15px 25px;font-size:28px;}
}


/*     401339 : 탭 컨텐츠 블록 설정      */
.block_option__401339__ {display:table;width:100%}
.block_option__401339__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab1'] {display:none;}

/*     401234 : 이미지 (비율형)      */
.img_ratio__401234__ {max-width:100%;vertical-align:top}
.img_ratio__401234__ * {box-sizing:border-box}
.img_ratio__401234__ a {display:block;vertical-align:top}
.img_ratio__401234__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__401234__ img {width:auto}
}

/*     401453 : 공백      */
.solid_line__401453__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__401453__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401453__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401453__ {height:35px}
}

/*     401452 : 장문 텍스트      */
.textarea__401452__ p {
	display:block;margin:0;padding:0;
	font-size:15px; font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__401452__ p {font-size:18px}
}

/*     401256 : 공백      */
.solid_line__401256__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__401256__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401256__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401256__ {height:40px}
}

/*     401237 : 표 2.0      */
.table__401237__ * {box-sizing:border-box}
.table__401237__ table {width:100%; table-layout:fixed; border-top:2px solid #000;}
.table__401237__ table tr > * {border-bottom:1px solid #e6e6e6; font-size:18px; line-height:1.8em; letter-spacing:-0.02em;}
.table__401237__ table tr th {text-align:center; color:#121212; font-weight:bold;}
.table__401237__ table tr th strong {display:block;font-weight:bold;letter-spacing:-0.05em;position:relative;}
.table__401237__ table tr th strong:before {content:"";display:block;width:1px;height:26px;position:absolute;right:0;top:50%;margin-top:-13px;background:#ededed;}
.table__401237__ table tr td {color:#666;padding:25px 0 25px 25px;letter-spacing:-0.05em;height:78.5px;box-sizing:border-box;}

@media all and (max-width:768px) {
  .table__401237__ {overflow-x:auto;}
  .table__401237__ table {width:600px;}
.table__401237__ table tr > * {font-size:16px;}
.table__401237__ table tr td {padding:15px 0 15px 25px;}
}

/*     401340 : 탭 컨텐츠 블록 설정      */
.block_option__401340__ {display:table;width:100%}
.block_option__401340__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab2'] {display:none;}

/*     401257 : 블록 설정      */
:root {
    --subject-width: 380px; 			  /* 텍스트 박스 너비 */
    --line-color: #ccc;						 /* 선 색상 */
    --line-transition: 0.5s;					  /* 선 애니메이션 duration */
    --box-transition: .3s;					/* 텍스트박스 애니메이션 duration */
    --active-line-color: #005890;	   /* active 선 색상 */
    --active-line-width: 3.5px;			  /* active 선 두께 */
}
.custom_block__401257__ { width:100%; font-size:0; }
.custom_block__401257__ * { box-sizing:border-box; margin:0 auto; }
.custom_block__401257__ .title { position:relative; text-align:center; z-index:1; }
.custom_block__401257__ .title .span_wrapper { position:relative; display:inline-block; font-size:0; padding:30px 35px; background:#fff; }
.custom_block__401257__ .title .span_wrapper .title { display:inline-block; font-size:55px; font-weight:bold; opacity:0; }
.custom_block__401257__ .title .span_wrapper .title._0 { transform:translateX(100%); }
.custom_block__401257__ .title .span_wrapper .title._3 { transform:translateX(-100%); }
.custom_block__401257__ .title .span_wrapper .title._1 { transform:translateX(50%); }
.custom_block__401257__ .title .span_wrapper .title._2 { transform:translateX(-50%); }
.custom_block__401257__ .title .span_wrapper .title._4 { transform:translateX(30%); }
.custom_block__401257__ .title .span_wrapper .title._5 { transform:translateX(-30%); }
.custom_block__401257__ .title .span_wrapper .title._6 { transform:translateX(20%); }
.custom_block__401257__ .title .span_wrapper .title._7 { transform:translateX(-20%); }
.custom_block__401257__ .title .span_wrapper .title._8 { transform:translateX(-50%); }
.custom_block__401257__ .title .span_wrapper .title._9 { transform:translateX(-50%); }
.custom_block__401257__ .title .span_wrapper .title._10 { transform:translateX(-50%); }
.custom_block__401257__ .title .span_wrapper .title._11 { transform:translateX(-50%); }
.custom_block__401257__ .title .span_wrapper .title._12 { transform:translateX(-50%); }
.custom_block__401257__ .title .span_wrapper .title._13 { transform:translateX(-50%); }




/* 타이틀 애니메이션 */
.custom_block__401257__.active .title .span_wrapper .title._0,
.custom_block__401257__.active .title .span_wrapper .title._1,
.custom_block__401257__.active .title .span_wrapper .title._2,
.custom_block__401257__.active .title .span_wrapper .title._3,
.custom_block__401257__.active .title .span_wrapper .title._4, 
.custom_block__401257__.active .title .span_wrapper .title._5, 
.custom_block__401257__.active .title .span_wrapper .title._6, 
.custom_block__401257__.active .title .span_wrapper .title._7, 
.custom_block__401257__.active .title .span_wrapper .title._8,
.custom_block__401257__.active .title .span_wrapper .title._9,
.custom_block__401257__.active .title .span_wrapper .title._10,
.custom_block__401257__.active .title .span_wrapper .title._11,
.custom_block__401257__.active .title .span_wrapper .title._12,
.custom_block__401257__.active .title .span_wrapper .title._13 { opacity:1; transform:translateX(0%); transition:all 1s; }

.custom_block__401257__ .row { width:calc(100% - var(--subject-width)); height:120px; }
.custom_block__401257__ .content_wrapper { position:relative; width:calc(100% - var(--subject-width)); height:150px; font-size:22px; }
.custom_block__401257__ .row, .custom_block__401257__ .content_wrapper { transform:translateY(-65px); }

.custom_block__401257__ .row > .col { display:inline-block; position:relative; width:50%; height:100%; border-top:1px dashed var(--line-color); border-right:1px dashed var(--line-color); }
.custom_block__401257__ .row > .col._1 { border-left:1px dashed var(--line-color); }

.custom_block__401257__ .content_wrapper .cont { position:absolute; top:0; }
.custom_block__401257__ .content_wrapper .cont._1 { left:0; transform:translateX(-50%); }
.custom_block__401257__ .content_wrapper .cont._3 { left:50%; transform:translateX(-50%); }
.custom_block__401257__ .content_wrapper .cont._2 { right:0; transform:translateX(50%); }
.custom_block__401257__ .content_wrapper span { display:block; position:relative; text-align: center; }
.custom_block__401257__ .content_wrapper span.subject { width:var(--subject-width); padding:20px 40px; border:1px dashed var(--line-color); font-size:25px;  background:var(--active-line-color); color:#fff; }
.custom_block__401257__ .content_wrapper span.subject:before { content:''; position:absolute; top:0; left:50%; transform:translateX(-50%); width:100%; height:100%; background:#fff; z-index:1; }
.custom_block__401257__ .content_wrapper span.subject:after { content:'+'; position:absolute;top: 0;bottom: 0;right: 0;transform: translateX(100%);width: 100%; height:100%;font-size: 40px;z-index:1;color:var(--active-line-color);display: flex;width: 80px;line-height: 75px;justify-content: center;margin: 0 auto;align-items: center;}
.custom_block__401257__ .content_wrapper .cont._2 .subject:after {display:none;}

.custom_block__401257__.active .content_wrapper span.subject:before { width:0%; transition:width var(--line-transition) calc(var(--line-transition) * 2 + var(--box-transition) * 3) ease-in-out; }

.custom_block__401257__ .content_wrapper span.exp {font-family: 'Pretendard-Black'; position:relative; margin-top:20px; font-size: 30px; font-weight:bold;  }

/* active line */
.custom_block__401257__ .row span { display:block; position:absolute; background-color: var(--active-line-color); }


.custom_block__401257__ .row .col span.spot { width:10px; height:10px; border:3px solid var(--active-line-color); border-radius: 50%; background:#fff; }
.custom_block__401257__ .row .col span.spot._1 { opacity:1; top:0; right:0; transform:translate(50%, -50%);  }
.custom_block__401257__ .row .col span.spot._2 { top:0; right:0; transform:translate(50%, -50%); }
.custom_block__401257__ .row .col span.spot._3 { top:0; left:0; transform:translate(-50%, -50%); }

.custom_block__401257__.active .row .col span.spot { opacity:0; }
.custom_block__401257__.active .row .col span.spot._1 { top:100%; right:100%; transition:right var(--line-transition) linear, top var(--line-transition) var(--line-transition) linear, opacity 0s calc(var(--line-transition) * 2); }
.custom_block__401257__.active .row .col span.spot._2 { top:100%; transition:top calc(var(--line-transition) * 2) linear, opacity 0s calc(var(--line-transition) * 2); }
.custom_block__401257__.active .row .col span.spot._3 { top:100%; left:100%; transition:left var(--line-transition) linear, top var(--line-transition) var(--line-transition) linear, opacity 0s calc(var(--line-transition) * 2);}


.custom_block__401257__ .row .col._1 span.top { top:-1px; right:0px; width:0%; height:var(--active-line-width); }
.custom_block__401257__ .row .col._1 span.left { top:0px; left:-1px; height:0%; width:var(--active-line-width); }
.custom_block__401257__ .row .col._1 span.right { top:0px; right:-1px; height:0%; width:var(--active-line-width); }

.custom_block__401257__ .row .col._2 span.top { top:-1px; left:-1px; width:0%; height:var(--active-line-width); }
.custom_block__401257__ .row .col._2 span.right { top:0px; right:-1px; height:0%; width:var(--active-line-width); }


.custom_block__401257__.active .row .col._1 span.top { width:100%; height:var(--active-line-width); transition:width var(--line-transition) linear; }
.custom_block__401257__.active .row .col._1 span.left { height:100%; width:var(--active-line-width); transition:height var(--line-transition) var(--line-transition) linear; }
.custom_block__401257__.active .row .col._1 span.right { height:100%; width:var(--active-line-width); transition:calc(var(--line-transition) * 2) linear; }

.custom_block__401257__.active .row .col._2 span.top { width:100%; height:var(--active-line-width); transition:width var(--line-transition) linear; }
.custom_block__401257__.active .row .col._2 span.right { height:100%; width:var(--active-line-width); transition:height var(--line-transition) var(--line-transition) linear; }

/* 글씨박스 라인 */
.custom_block__401257__ .cont .subject { position:relative; }
.custom_block__401257__ .cont .subject .line { position:absolute; z-index:11; }
.custom_block__401257__ .cont .subject .line.top { width:0%; height:var(--active-line-width); top:-1px; left:50%; transform:translateX(-50%); background:var(--active-line-color); }
.custom_block__401257__ .cont .subject .line.left { height:0%; width:var(--active-line-width); background:var(--active-line-color); top:-1px; left:-1px; }
.custom_block__401257__ .cont .subject .line.right { height:0%; width:var(--active-line-width); background:var(--active-line-color); top:-1px; right:-1px; }
.custom_block__401257__ .cont .subject .line.bottom { width:0%; height:var(--active-line-width); bottom:-1px; background:var(--active-line-color); }
.custom_block__401257__ .cont .subject .line.bottom._1 { left:0; }
.custom_block__401257__ .cont .subject .line.bottom._2 { right:0; }


.custom_block__401257__.active .cont .subject .line.top { width:100%; transition:width var(--box-transition) calc(var(--line-transition) * 2) linear;  }
.custom_block__401257__.active .cont .subject .line.left,
.custom_block__401257__.active .cont .subject .line.right { height:100%; transition:height var(--box-transition) calc(var(--line-transition) * 2 + var(--box-transition)) linear;  }
.custom_block__401257__.active .cont .subject .line.bottom { width:50%; transition:width var(--box-transition) calc(var(--line-transition) * 2 + var(--box-transition) * 2) linear;  }

/* 설명글 */
.custom_block__401257__ .cont .exp .cover { width: 100%; height: 100%; position: absolute; bottom: 0; left: 0; background: #fff; }
.custom_block__401257__.active .cont .exp .cover { height: 0%; transition:height var(--line-transition) calc(var(--line-transition) * 2 + var(--box-transition) * 4) ease-in-out; }


@media all and (max-width:768px) {
	:root {
    --subject-width: 105px; 			  /* 텍스트 박스 너비 */
    --line-color: #ccc;						 /* 선 색상 */
    --line-transition: 1s;					  /* 선 애니메이션 duration */
    --box-transition: .4s;					/* 텍스트박스 애니메이션 duration */
    --active-line-width: 1.5px;			  /* active 선 두께 */
	}
	.custom_block__401257__ { margin-bottom:30px; }
	.custom_block__401257__ .title .span_wrapper { padding:10px 0; }
	.custom_block__401257__ .title .span_wrapper .title { font-size:25px; }
	.custom_block__401257__ .title .span_wrapper .title_exp { font-size:16px; }
	.custom_block__401257__ .row, .custom_block__401257__ .content_wrapper { height:55px; transform:translate(0, 0); }
	.custom_block__401257__ .content_wrapper span.subject { padding:6px 0; font-size:12px; height:46px; display:table-cell; vertical-align:middle; word-break:keep-all; }
	.custom_block__401257__ .content_wrapper span.exp { margin-top:0; font-size:14px; }
}

/*     401324 : 블록 설정      */
.img_block__401324__ {position:relative; padding-bottom:140px;}
.img_block__401324__ * { box-sizing:border-box; word-break:keep-all; }
.img_block__401324__ .caption { width:32%; /*border:3px solid #347405;*/ margin-bottom:60px; }
.img_block__401324__ .caption p {margin:0;}
.img_block__401324__ .caption .header_txt { display: inline-block; padding: 0; margin: 0 0 15px 0; letter-spacing: -.03em; opacity: 1; font-family: 'Pretendard-Black'; font-size: 55px; }
.img_block__401324__ .caption .subject { font-size:18px; line-height:28px; font-weight:bold; margin:0 0 10px 0; color:#3b7412; border-bottom: 2px solid;}
.img_block__401324__ .caption .title { font-size:55px; line-height:35px; font-weight:bold; margin:30px 0 50px 0; }
.img_block__401324__ .caption .content {font-size:20px; line-height:1.8em; letter-spacing:-0.02em;}
.img_block__401324__ .figure { position:absolute; top:0px; right:0; height: 440px;}
.img_block__401324__ .figure > img {height:100%;}


@media (min-width:1024px){
	.row__401324__ {{$farm_set[css_pc]}}
	.img_block__401324__ .caption .subject {width: auto;}
}

@media all and (max-width:768px) {
	.img_block__401324__ {position:relative; padding-bottom:40px;}
	.img_block__401324__ .figure { display:none; }
	.img_block__401324__ .caption { width:100%; margin-bottom:30px }
	.img_block__401324__ .caption .subject { font-size: 16px; line-height: 1.2em; font-weight: bold; margin: 0 0 10px 0; color: #3b7412; }
	.img_block__401324__ .caption .title { font-size:18px; margin: 40px 0 30px 0; }
	.img_block__401324__ .caption .list > li { font-size:13px; margin-bottom:5px; }
.img_block__401324__ .caption .content {font-size:15px}

}

/*     401415 : 탭 컨텐츠 블록 설정      */
.block_option__401415__ {display:table;width:100%}
.block_option__401415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab2'] {display:none;}

/*     401367 : 공백      */
.solid_line__401367__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__401367__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401367__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401367__ {height:25px}
}

/*     401368 : 타이틀 텍스트      */
.title__401368__ {font-size:0}
.title__401368__ p {font-family: 'Pretendard-Medium';
	display:inline-block;position:relative;margin:0;padding:20px 0 0 0;
	font-size:40px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__401368__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__401368__.style_top p {padding-top:10px}
.title__401368__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401368__.style_right p {padding-right:14px}
.title__401368__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401368__.style_bottom p {padding-bottom:12px}
.title__401368__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401368__.style_left p {padding-left:14px}
.title__401368__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401368__.style_circle1 p {padding-left:18px}
.title__401368__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401368__.style_circle2 p {padding-left:18px}
.title__401368__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401368__ p {padding:0 0 0 0; font-size:70px;}
	.title__401368__.style_top p:before {width:20px}
	.title__401368__.style_right p:before {height:20px}
	.title__401368__.style_bottom p:before {width:20px}
	.title__401368__.style_left p:before {height:20px}
}

/*     401370 : 타이틀 + 장문 텍스트 박스      */
.textarea__401370__ {padding:10px; background:#e0eff7; border-radius:40px;}
.textarea__401370__ .title {    font-family: 'Pretendard-Medium'; margin:0; padding:0; font-size:18px; font-weight:bold; color:#195297; line-height:1.4em;padding-top:10px;}
.textarea__401370__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__401370__ {padding:22px 30px; border-radius:80px;}
	.textarea__401370__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__401370__ {padding:10px; border-radius:130px;}
	.textarea__401370__ .title {font-size:28px;}
	.textarea__401370__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

@media all and (max-width:768px) {
	.textarea__401370__ .title {padding:10px 20px 0; word-break:keep-all; box-sizing:border-box;}
}

/*     401416 : 탭 컨텐츠 블록 설정      */
.block_option__401416__ {display:table;width:100%}
.block_option__401416__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab2'] {display:none;}

/*     401371 : 공백      */
.solid_line__401371__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__401371__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401371__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401371__ {height:25px}
}

/*     401417 : 탭 컨텐츠 블록 설정      */
.block_option__401417__ {display:table;width:100%}
.block_option__401417__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab2'] {display:none;}

/*     401362 : 타이틀 텍스트      */
.title__401362__ {font-size:0}
.title__401362__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0; padding-bottom:30px;
	font-size:25px;font-weight:bold;color:#195297;letter-spacing:-.03em;line-height:1.4em;
}
.title__401362__ p:before{content: '';position: absolute;background-color: #5e97c0;transform: skewX( -25deg);font-size: 0;height: 21px;width: 4px;left: 0;right: 0;margin: 0 auto;bottom: 0;}

.title__401362__.style_top p {padding-top:10px}
.title__401362__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401362__.style_right p {padding-right:14px}
.title__401362__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401362__.style_bottom p {padding-bottom:12px}
.title__401362__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401362__.style_left p {padding-left:14px}
.title__401362__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401362__.style_circle1 p {padding-left:18px}
.title__401362__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401362__.style_circle2 p {padding-left:18px}
.title__401362__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401362__ p {padding-bottom: 47px; font-size:40px}
	.title__401362__.style_top p:before {width:20px}
	.title__401362__.style_right p:before {height:20px}
	.title__401362__.style_bottom p:before {width:20px}
	.title__401362__.style_left p:before {height:20px}
}

/*     401364 : 공백      */
.solid_line__401364__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__401364__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401364__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401364__ {height:25px}
}

/*     401365 : 텍스트 박스      */
.text_box__401365__ {box-sizing:border-box; padding:5%; border:1px solid #d4d4d4; background:#ffffff; border-radius:15px; box-shadow: 10px 10px 15px 0 rgb(0 0 0 / 5%);}
.text_box__401365__ > p {margin:0; padding:0;}
.text_box__401365__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__401365__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fff;}
.text_box__401365__ .box_title2 {    font-family: 'Pretendard-Regular'; font-size:16px; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__401365__ .box_cont {font-family: 'Pretendard-Medium'; margin-bottom:10px; font-size:20px; color:#508ebb; line-height:1.4em; letter-spacing:-0.03em;}
@media all and (max-width:768px){
	.text_box__401365__ .box_cont {font-size:17px; width:150px; margin-left:80px}
	.text_box__401365__ .box_title2 {margin-top:25px; font-size:15px}

}
@media all and (min-width:768px){
	.text_box__401365__ {height:px;}
	.text_box__401365__ .box_title2 {font-size:16px;}


}

@media all and (min-width:1024px){
	.text_box__401365__ {height:px; padding:3% 8%; border-radius:30px;}
	.text_box__401365__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__401365__ .box_title1:before {width:25px;}
	.text_box__401365__ .box_title2 {font-size:19px;}
	.text_box__401365__ .box_cont {margin-bottom:15px; font-size:28px; line-height:1.5em;}
}

/*     401418 : 탭 컨텐츠 블록 설정      */
.block_option__401418__ {display:table;width:100%}
.block_option__401418__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab2'] {display:none;}

/*     401360 : 타이틀 텍스트      */
.title__401360__ {font-size:0}
.title__401360__ p {font-family: 'Pretendard-Regular';
	display:inline-block;position:relative;margin:0;padding-bottom:30px;
	font-size:25px;font-weight:bold;color:#195297;letter-spacing:-.03em;line-height:1.4em;
}
.title__401360__ p:before{content: '';position: absolute;background-color: #5e97c0;transform: skewX( -25deg);font-size: 0;height: 21px;width: 4px;left: 0;right: 0;margin: 0 auto;bottom: 0;}

.title__401360__.style_top p {padding-top:10px}
.title__401360__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__401360__.style_right p {padding-right:14px}
.title__401360__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__401360__.style_bottom p {padding-bottom:12px}
.title__401360__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__401360__.style_left p {padding-left:14px}
.title__401360__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__401360__.style_circle1 p {padding-left:18px}
.title__401360__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__401360__.style_circle2 p {padding-left:18px}
.title__401360__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__401360__ p {padding-bottom: 47px; font-size:40px}
	.title__401360__.style_top p:before {width:20px}
	.title__401360__.style_right p:before {height:20px}
	.title__401360__.style_bottom p:before {width:20px}
	.title__401360__.style_left p:before {height:20px}
}

/*     401361 : 공백      */
.solid_line__401361__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__401361__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__401361__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__401361__ {height:25px}
}

/*     401355 : 도형 배경 타이틀      */
.shape_text__401355__ {display:block;width:100%;vertical-align:top}
.shape_text__401355__ div {display:table;width:100%;font-size:0}
.shape_text__401355__ p {
	     font-family: 'Pretendard-Regular';
	    display:table-cell;
	    /* overflow:hidden; */
	    margin:0;
	    position: relative;
	    padding: 15px 20px;
	    box-sizing:border-box;
	    background:#2c6da2;
	    font-size:16px;
	    color:#ffffff;
	    letter-spacing:-.03em;
	    line-height: 1.3em;
	    vertical-align:middle;
	    text-align:center;
}
.shape_text__401355__ p:before {content: '';position: absolute;top: -26px;right: 0;left: 0;z-index: 200;width: 0;height: 0;margin: 0 auto;border: 13px solid transparent;border-bottom-color: #2c6da2;}
.shape_text__401355__.style_line p {background:none;color:#edc4c8}
.shape_text__401355__.shape_square_radius p {border-radius:1em}
.shape_text__401355__.shape_square_round p {border-radius:15px;}
.shape_text__401355__.shape_rectangle_radius p {border-radius:1em}
.shape_text__401355__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__401355__ p {padding:40px 20px; font-size:25px; line-height:1.8em;}
}

/*     401419 : 탭 컨텐츠 블록 설정      */
.block_option__401419__ {display:table;width:100%}
.block_option__401419__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab2'] {display:none;}

/*     401356 : 도형 배경 타이틀      */
.shape_text__401356__ {display:block;width:100%;vertical-align:top}
.shape_text__401356__ div {display:table;width:100%;font-size:0}
.shape_text__401356__ p {
	    font-family: 'Pretendard-Regular';
	    display:table-cell;
	    /* overflow:hidden; */
	    margin:0;
	    position: relative;
	    padding: 15px 20px;
	    box-sizing:border-box;
	    background:#508ebb;
	    font-size:16px;
	    color:#ffffff;
	    letter-spacing:-.03em;
	    line-height: 1.3em;
	    vertical-align:middle;
	    text-align:center;
}
.shape_text__401356__ p:before {content: '';position: absolute;top: -26px;right: 0;left: 0;z-index: 200;width: 0;height: 0;margin: 0 auto;border: 13px solid transparent;border-bottom-color: #508ebb;}
.shape_text__401356__.style_line p {background:none;color:#edc4c8}
.shape_text__401356__.shape_square_radius p {border-radius:1em}
.shape_text__401356__.shape_square_round p {border-radius:15px;}
.shape_text__401356__.shape_rectangle_radius p {border-radius:1em}
.shape_text__401356__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__401356__ p {padding:40px 20px; font-size:25px; line-height:1.8em;}
}

/*     401357 : 도형 배경 타이틀      */
.shape_text__401357__ {display:block;width:100%;vertical-align:top}
.shape_text__401357__ div {display:table;width:100%;font-size:0}
.shape_text__401357__ p {
	    font-family: 'Pretendard-Regular';
	    display:table-cell;
	    /* overflow:hidden; */
	    margin:0;
	    position: relative;
	    padding: 15px 20px;
	    box-sizing:border-box;
	    background:#63b7c3;
	    font-size:16px;
	    color:#ffffff;
	    letter-spacing:-.03em;
	    line-height:1.3em;
	    vertical-align:middle;
	    text-align:center;
}
.shape_text__401357__ p:before {content: '';position: absolute;top: -26px;right: 0;left: 0;z-index: 200;width: 0;height: 0;margin: 0 auto;border: 13px solid transparent;border-bottom-color: #63b7c3;}
.shape_text__401357__.style_line p {background:none;color:#edc4c8}
.shape_text__401357__.shape_square_radius p {border-radius:1em}
.shape_text__401357__.shape_square_round p {border-radius:15px;}
.shape_text__401357__.shape_rectangle_radius p {border-radius:1em}
.shape_text__401357__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__401357__ p {padding:40px 20px; font-size:25px; line-height:1.8em;}
}

/*     401467 : 탭 컨텐츠 블록 설정      */
.block_option__401467__ {display:table;width:100%}
.block_option__401467__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='fac_tab3'] {display:none;}

/*     401946 : 이미지 (모바일/PC 출력 구분)      */
.img__401946__ {max-width:100%}
.img__401946__ * {box-sizing:border-box}
.img__401946__ a {display:block;vertical-align:top}
.img__401946__ img {vertical-align:top}
.img__401946__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__401946__ .img_m {display:none;}
	.img__401946__ .img_pc {display:block;}
	.img__401946__ .img_pc img {width:px;}
}

